.main{
  border: dotted ;
  backdrop-filter: blur(5px);
}
.side-nav{
  text-align: center;
  width: 125px;
  height: 100%;
  position: fixed;
  top: 0;
  right: 0;
  padding: 30px 15px;
  background: rgba(255,255,255,0.2);
  backdrop-filter: blur(5px);
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.ul{
  list-style: none;
  padding: 0 15px;
}
.ul li{
  margin: 30px 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.ul li img{
  width: 1px;
  margin-right: 10px;
}
.ul li p{
  white-space: nowrap;
  display: none;
}
.a1 {
  backdrop-filter: blur(5px);
  width: 82%;
  color: indigo;
  padding-left: 75px;
  font-size: 18.6;
}
.b1{
  color: darkgreen;
  font-style: italic;
  font-weight: 850;
}
.b2{
  color:red;
  font-weight: 720;
}